.noshow{
	display: none;
}

img {
	
}

body {
	font-family: 'Muli', sans-serif;
	font-size: 100%; /* besoin si zoomé par user ? */
	max-width: 1350px;
	color : #444;
	margin: auto;
}

/*
.plus_info_link{
    display:inline-block;
    padding:1em 1em;
    background-color:#d91b5c;
    color:#fff;
}
*/

.inputs {
	display: block;
	width: 80%;
	margin-left: auto;
	margin-right: auto;	
	border: 1px solid rgba(0,0,0,0);
	border-radius: 0.417em;
	padding: 0.4em;
	margin-top: 0.417em;
	font-family: 'Muli', sans-serif;
	font-size: 1.5em;
	color: #777777;
	background-color: #EEE;
}
.inputs:hover{
	background-color: white;
	color: #ef5c55;
	border: 1px solid #EEE;
}
/*--------------------------
* Template error	
*/
.template-error hr {
    width: 60%;
    border: 1px solid #ef5c55;
}
.section-error a {
	color: #666;
}
div.section-error {
	text-align: center;
	font-size: 1.3em;
}
/*--------------------------
* Template Login	
*/
section.login {
	background-color: #ef5c55;
}
section#login {
	height: 75vh;
}
section#login_pwd {
	height: 75vh;
}

section#login_new {
	height: fit-content;
}
/*--------------------------
* Template Pre Index	
*/
header#header-pre-index {
	height: 15vh;
}
section#pre-index{
	height: 75vh;
}
footer#footer-pre-index {
	height: 5vh;
	text-align: center;
	color: #BBB;
	font-size: 0.8em;
}
/*--------------------------
* Template Index	
*/
.template-login {
	height: 25vh;
	background-color: #ef5c55;
}
#header-login-logo {
	max-height: 100%;
	max-width: 75%;
}
/* LOGO DU FOOTER, A CHANGER !!! */
#footer-logo {
	width: 100%;
}
/* Fond et taille du background des sections */
section#index {
	height: 50vh;
	background-color: #ef5c55;
}

section#index a{
    color:#eee;
    text-decoration:underline;
    text-align:center;
    display:block;
    margin-top:2em;
    font-size:0.8em;
}
/*--------------------------
* Template de l'app
*/
/* header d'une hauteur 10% de la vue */
header.template {
	height: 12vh;
	min-height: 80px;
	max-height: 160px;
	text-align: center;
}
/* pictos du header */
header.template div {
	margin-top: 0.5em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}
header.template i {
	display: block;
	font-size: 2.5em;
}
header.template a{
	color: #ef5c55;
	text-decoration: none;
}
header.template span{
	font-size: 0.6em;
}
/* Retour aligné à gauche*/
a.template-back{
	float:left;
}
/* déconnexion aligné à droite */
a.template-logout{
	float: right;
}
/* Logo dans le header */
header.template img {
	max-height: 100%;
	width: auto;
}
/* Barre du Menu */
nav.template {
	height: 7vh;
	min-height: 55px;
	max-height: 75px;
	background-color: #ef5c55;

}
/* div qui contient tous les div */
div.nav-container {
	text-align: center;
}
/* div pour chaque picto + texte */
div.nav-container div {
	width: 14.28%;
	float: left;
	margin-top: 0.5em;
}
/* les textes sous les pictos */
.nav-container div span {
	display: block;
	font-size: 0.7em;
	margin-top: 0.1em;
}
/* Les liens dans la barre de navigation */
nav.template a {
	color: white;
	text-decoration: none;

}
/* les pictos dans la barre de nav */
nav.template i {
	font-size: 1.7em;
}

/* div qui contient la barre de recherche*/
div.template-search {
	text-align: center;
	width: 60%;
	margin: 0.5em auto;
	position: relative;
}
/* div qui contient le picto et le texte de la page actuelle */
div.template-current-page {
	text-align: center;
	color: #ef5c55;
}
/* le picto de la page actuelle */
div.template-current-page i {
	font-size: 4em;
}
/* Le titre de la page actuelle */
div.template-current-page h2 {
 	margin: 0.1em 0 0.5em;
	font-size: 1.8em;
}

div.container-app {
	width: 90%;
	margin: 0 auto;
}

/*--------------------------
* Search	
*/

/* l'input du search différent des autres inputs */
#search .inputs-search {
	width: 100%;
	border: none;
	border-radius: 0.625em;
	padding: 0.5em;
	margin-top: 0.625em;
	font-family: 'Muli', sans-serif;
	font-size: 1em;
	color: #777777;
	background-color: #EEE;
	text-align: center;
}
/* Le submit est un button avec picto */
#search button {
	position: absolute;
	top: 0.9em;
	left: 0.2em;
	border: none;
	color: #999;
	background-color: rgba(0,0,0,0);
	cursor: pointer;
	font-size: 1.2em
}
/*--------------------------
* A propos / about.php
*/
section#about {
	text-align: center;
}
#about a {
	text-decoration: none;
	font-weight: bold;
	color: #ef5c55;
}

/*--------------------------
* Infos / contact.php
*/
#institution .container-app {
	width: 60%;
}
h2.name-insti {
	color: #ef5c55;
	text-align: center;
	margin-bottom: 2.5em;
}
div.one-info {
	width: 50%;
	float:left;
	text-align: center;
}
.one-info i {
	font-size: 3em;
	padding: 0.7em;
	background-color: #ef5c55;
	border-radius: 0.21em;
	color: white;
}
.one-info span {
	display: block;
	color: #AAA;
	font-size: 0.9em;
	margin-top: 1em;
	margin-bottom: 3em;
}
.one-info a, .one-info a span {
	text-decoration: none;
	color: #ef5c55;
	word-wrap: break-word;
}

#contact_entrenous{
    display:inline-block;
    width:100%;
    padding:1em 1em;
    background-color:#ef5c55;
    color:#fff;
    text-align:center;
    font-size:0.7em;
}
#contact_entrenous a{
    color:#fff;
}

/*--------------------------
* Compte
*/
/* espaces du picto current page différents */
 #titre-account h2{
	margin-bottom: 0;
}
/* espaces après le message de bienvenue sur le compte */
#titre-account p {
	margin-top: 0.5em;
	margin-bottom: 2em;
}
#account .inputs {
	text-align: center;
}
/* centrer le texte de la liste déroulante */
#account select.inputs {
	text-align-last: center;
}

#account form input.inputs-butn {
	background-color: #ef5c55;
	color: white;
	width: 30%;
	cursor: pointer;
	margin-bottom: 2em;
	margin-top: 2em;
}
#account form p {
	color: #B2B2B2;
	text-align: center;
	margin-top: 0.3em;
	margin-bottom: 2em;
}
#account hr {
	border: 0.5px solid #ef5c55;
}
#account h2 {
	color: #ef5c55;
	text-align: center;
	margin: 1.5em 0;
}
#account .container-app form{
	text-align: center;
}
p.pwd-warning {
	display: inline-block;
	border: 1px solid red;
	border-radius: 0.625em;
	padding: 1em;

}



/*--------------------------
* Favoris et Incompris
*/
div.one-fav-unk {
	width: 50%;
	float: left;
	text-align: center;
}

.one-fav-unk img {
	width: 70%;
}
div.one-fav-unk-picto {
	display: inline-block;
	width: 70%;
	text-align: left;
}
/* div contenant juste le picto */
div.one-fav-unk-picto div {
	display: inline-block;
	font-size: 1.3em;
	background-color: #EEE;
	font-family: 'Muli', sans-serif;
	border: none;
	border-radius: 0.48em;
	margin: 0.5em 0 1.3em;
	padding: 0.5em;
	color: #ef5c55;
}
/* Texte quand pas encore de favoris / incompris */
p.no-fav-unk {
	text-align: center;
	color: #ef5c55;
	font-size: 1.2em;

}


/*--------------------------
* Cards
*/

/* div pour les deux boutons de gauche */
div.unk-fav {
	/* width: 10%; */
	float: left;
	display: inline-block;
}
/* div pour la carte et les keywords */
div.card-keyw {
	width: 60%;
	margin: 0 auto;
}
/* carte prend tout le div */
div.card-keyw img {
	width: 100%;
}
/* mise en page des boutons favoris, unknown et submit keyword */
div.fav, div.unk, button.submit-keyw{
	font-size: 2em;
	background-color: #EEE;
	font-family: 'Muli', sans-serif;
	border: none;
	border-radius: 0.31em;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	padding: 0;
	cursor: pointer;
}
/* taille des deux pictos fav et unk, et du bouton submit keyword */
.fav i, .unk i, .submit-keyw i {
	padding: 0.3em;
}
.unk-fav span.active {
	color: #ef5c55;
}
.unk-fav .non-active {

}
/* liens pas souligné */
.unk-fav a {
	text-decoration: none;
	color: #444;
}
/* Titre de la texte area de la même taille que cette dernière */
.card-keyw span {
	display: block;
	background-color: #E2E2E2;
	border-top-left-radius: 0.625em;
	border-top-right-radius: 0.625em;
	font-weight: bold;
	padding: 0.3em 1em;
	margin-top: 1em;
}

/* taille du texte sous la carte meme taille que carte */
.card-keyw textarea {
	width: 100%;
	background-color : #F0F0F0;
	border: none;
	margin: 0;
	margin-bottom: 1em;
	border-bottom-left-radius: 0.625em;
	border-bottom-right-radius: 0.625em;
	padding-left: 1em;
	padding-top: 0.3em;
	font-family: 'Muli', sans-serif;
	font-size: 0.8em;
	color: #6D6D6D;
	resize: none;
    min-height:5vh;
}
/* éléments sous le formulaires sont aligné (bouton submit) */
.card-keyw form {
	text-align: center;
}



/*--------------------------
* Répertoire / Rubriques
*/

/* div qui contient une vignette et le titre */
#rubriques-list .one-vignette {
	width: 33.33%;
	text-align: center;
	float: left;
}
/* texte en dessous de chaque catégorie */
.one-vignette span {
	display: block;
	margin-top: 1em;
	margin-bottom: 2.5em;
}
/* image à l'intérieur du div */
#rubriques-list .one-vignette img {
	width: 80%;
}
#rubriques-cards .one-vignette img {
	width: 90%;
}
/* liens */
.one-vignette a {
	text-decoration: none;
	color: #444;
}
/* Quand on est dans une catégorie, 4 cards par ligne */
#rubriques-cards .one-vignette {
	width: 25%;
	float: left;
	margin-bottom: 1em;
}
/*********************************************************
*/
/*--------------------------
* Home / accueil	
*/

/* Messages des institutions */
#messages div.container-app {
	width: 80%;
	background-color: #F0F0F0;
	border-radius: 0.625em;
}
/* Titre du message */
#messages h1 {
	 /*display: block;*/
    background-color: #E2E2E2;
    border-top-left-radius: 0.625em;
    border-top-right-radius: 0.625em;
    font-weight: bold;
    font-size: 1.3em;
    padding: 0.5em 1em;
    margin-top: 1em;
    margin-bottom: 0px;
}
#messages h1 i{
	font-size: 1.4em;
}
/* Contenu du message */
#messages div.container-app p {
	 /*width: 100%;*/
    border: none;
    margin: 0.8em;
    padding-left: 3em;
    padding-top: 0.3em;
    padding-bottom: 0.5em;
    font-family: 'Muli', sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    color: #6D6D6D;   
}
#messages a {
	color: #f05b55;
	text-decoration: none;
}
#messages div.is_read{
	opacity: 0.4;
}
#messages hr {
	width: 40%;
	border-color: rgba(255,255,255,0.5);
}
/*--------------------------
* Readmessage	
*/

div#readmessage {
	width: 90%;
	margin: 0 auto;
	background-color: #EEE;
	border-radius: 15px;
}
#readmessage h4 {
	padding: 1em;
	text-align: center;
	border-bottom: 1px solid white;
}
#readmessage span {
	padding-left: 1em;
	font-style: italic;
	font-size: 0.85em;
	display: block;
}
#readmessage p {
	padding: 1em;
	
}
#readmessage img {
	width: 50%;
	padding: 2em;
	margin: 0 auto	;
	display: block;
}
/*--------------------------
* Search	
*/
section#search {
	margin: 0 auto;
	text-align: center;
}
#search img {
	width: 90%;
	padding: 0.8em 1em;
	display: block;
	margin: 0 auto;
}

/*********************************************************
*/

/*--------------------------
* Login	
*/

/* div qui contient tous les inputs de la page login */
div.container-input-login {
	width: 100%;
}
/* Tous les éléments dans ce div sont en display block pour être superposés */
div.container-input-login * {
	display: block;
	text-align: center;
}
/* Tous les textes de la section */
.login, .login a {
	color: white;
}
/* le picto en grand */
.login i {
	font-size: 5em;
}

/* Texte en dessous du picto*/
.login p {
	font-size: 1.5em;
	margin-top: 0.21em;
	margin-bottom: 0.21em;
}
/* les liens de la page login */
.login a {
	font-size: 0.8em;
	opacity: 0.6;
	/* Pour garder les liens centrés, mais sans largeur de display:block(->100%); */
	display: table;
	margin: 0 auto;

	margin-bottom: 2.6786em;
}
/* espacement des boutons */
.login .inputs {
	margin-bottom: 0.63em;
}
/* bouton "valider" avec picto */
.inputs_icone {
	margin-left: auto;
	margin-right: auto;
	border: none;
	color: white;
	background-color: rgba(0,0,0,0);
	cursor: pointer;
}

#login_pwd .inputs-cursor {
	cursor: pointer;
}
/* la liste drop down de sélection de la langue */
#login_new select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
/* password recovery, picto pour mauvais e-mail ou email envoyé  */
i.login-pwd-warning {
	margin-top: 1em;
	font-size: 3em;
}
/* message e-mail envoyé, police un peu plus petite */
p.login-pwd-msg {
	font-size: 1.1em;
}
/* picto revenir en arrière, marges différentes */
i#login-pwd-back{
	margin-top: 0.5em;
	margin-bottom: 0.2em;
}

a.link-picto {
	opacity: 1;
	text-decoration: none;
	font-size: 1em;
	margin-bottom: 0px;
}



/*--------------------------
* Index.php
*/

/* Div qui contient les deux boutons pour l'alignement vertical */
div.container-buttons-home-outer{
	position: relative;
	height: 100%;
	margin-left: auto;
	margin-right: auto;

}
div.container-buttons-home{
	position: absolute;
	top: 20%;
	width: 100%;
}

#index .inputs{
	cursor: pointer;
}

/* Icones dans les boutons */
.inputs i {
	font-weight: bold;
	font-size: 1.2em;
	float: right;
	padding-right: 0.4em;
}
/* Mise en page écran d'accueil avant le login*/
#pre-index div{
	height: 100%;

}
/* l'image d'ouverture de l'app */
#pre-index div img{
	max-height: 40%;
	width: auto;
	margin: 0 auto;
}
/* Texte en dessous de l'image */
#pre-index p{
	color: #666;
	font-size: 1.2em;
	margin-top: 3em;
}
#pre-index a{
	text-decoration: none;
}

/* Home */

#cards_welcome{
    text-align:center;
}

#cards_welcome div.rand_card img{
    max-width: 100%;
}

#cards_welcome div.rand_card{
    margin:auto;
    text-align:center;
    display:inline-block;
    max-width:35%;
    padding:1em 1em;
}

/*--------------------------
* Smaller screen
*/

@media only screen and (max-width: 600px) {
	/* Resize pour la page Compte, boutons "Mettre à jour" */
	#account form input.inputs-butn{
		width: 80%;
	}
	#institution .container-app {
		width: 80%;
	}
	/* Elargir le container pour pas que l'image passe sous les picto entre 423px-XXpx */
	#cards div.container-app {
		width: 95%;
	}
   #cards_welcome div.rand_card{
     /*max-width:80%;*/
   }
    
    
}

/* Resize à cause de la page mot de passe oublié, champs "entrez votre e-mail" trop long */
@media only screen and (max-width: 410px) {
	body {
		font-size: 70%;
	}
	nav.template {
		height: 5vh;
		min-height: 42px;
		max-height: 45px;
	}
	header.template {
		height: 10vh;
		max-height: 125px;
	}
    
}

@media only screen and (max-width: 300px) {
	body {
		font-size: 50%;
	}
	.template-login {
		height: 10vh;
	}

	nav.template {
		height: 3.5vh;
		min-height: 28px;
	}
	header.template {
		height: 8vh;
		min-height: 50px;
	}
	#cards_welcome div.rand_card{
     max-width:80%;
   }
    

}
/*--------------------------
* Bigger screen
*/

@media only screen and (min-width: 1000px) {
	body {
		font-size: 120%;
	}
	nav.template {
		min-height: 70px;
		max-height: 80px;
	}
	header.template {
		min-height: 100px;
		max-height: 210px;
	}
    
    #search img {
		width: 40%;
		display: inline-block;
		padding: 1em;
	}
}

@media only screen and (min-width: 1440px) {
	body {
		font-size: 150%;
	}
	nav.template {
		min-height: 80px;
		max-height: 100px;
	}
		header.template {
		min-height: 120px;
		max-height: 210px;
	}
}
